/* webfont 20180510 */
#ac-globalfooter .ac-gf-buystrip-hero:lang(zh-MO),
#ac-globalfooter .ac-gf-sosumi p:lang(zh-MO),
#ac-globalfooter .ac-gf-sosumi li:lang(zh-MO),
#ac-globalfooter .ac-gf-breadcrumbs-path:lang(zh-MO),
#ac-globalfooter .ac-gf-directory-column-section-title:lang(zh-MO),
#ac-globalfooter:lang(zh-MO),
#ac-globalfooter .ac-gf-directory:lang(zh-MO),
#ac-globalfooter .ac-gf-buystrip-info-title:lang(zh-MO)
#ac-globalnav .ac-gn-link:lang(zh-MO){font-family: "SF Pro HK","HanHei TC","SF Pro Text","Myriad Set Pro","SF Pro Icons","Apple Legacy Chevron","PingFang HK","Helvetica Neue","Helvetica","Arial",sans-serif}

#ac-globalfooter .ac-gf-buystrip-info-title:lang(zh-MO) {
    font-family: "SF Pro HK", "HanHei TC", "SF Pro Display", "Myriad Set Pro", "SF Pro Icons", "Apple Legacy Chevron", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

#ac-globalfooter .ac-gf-buystrip-info:lang(zh-MO) {
    font-family: "SF Pro HK", "HanHei TC", "SF Pro Text", "Myriad Set Pro", "SF Pro Icons", "Apple Legacy Chevron", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

/* systemfont */
.page-overview .modal .video-transcript p:lang(zh-MO) {font-family: "PingFang HK","SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif; font-size: 15px;}
